Gtk2::Gdk::PixbufSimpleAnim(3p)

NAME
Gtk2::Gdk::PixbufSimpleAnim

HIERARCHY
  Glib::Object
  +----Gtk2::Gdk::PixbufAnimation
       +----Gtk2::Gdk::PixbufSimpleAnim

METHODS

•   $width (integer)

•   $height (integer)

•   $rate (double)

•   $pixbuf (Gtk2::Gdk::Pixbuf)

SEE ALSO
Gtk2, Glib::Object, Gtk2::Gdk::PixbufAnimation

COPYRIGHT
Copyright (C) 2003-2008 by the gtk2-perl team.

This software is licensed under the LGPL. See Gtk2 for a full notice.